// © 2024 Long Ly. All rights reserved. Any unauthorized use, reproduction, or distribution of this trademark is strictly prohibited and may result in legal action.

#pragma once

#include "CoreMinimal.h"
#include "Engine/DataAsset.h"
#include "OLSMaskingDataAsset.generated.h"

/**
 * 
 */
UCLASS()
class OLSANIMATION_API UOLSMaskingDataAsset : public UDataAsset
{
	GENERATED_BODY()
};
